#!/bin/bash
CONTAINER=$(docker ps | grep db | awk '{print $1}')

if [[ -z "${CONTAINER}" ]]; then
  echo "Unable to find container: db"
  exit 1
fi

docker exec -ti ${CONTAINER} mysqldump -u root -p123456 $1 | pv > $2
